@font-face {
    font-family: "My Font Name";
    src: url("assets/myfontname.ttf") format("truetype");
  }

  html {
    scroll-behavior: smooth;
  }


.banner{
    position: relative;
    background: url(../img/banner\ productos.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 100vh;

   
}
.overlay{
    background: rgba(0,0,0,0.5);
    min-height: 100vh;
}
.cont-banner{
    position: absolute;
    top: 60%;
    left: 40%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    
    margin: auto;
  max-width: 80%;
}
.texto{
    background: rgba(0,0,0,0.5);
    margin-left: 20px;
    max-width: 80%;
    bottom: 20%;
}

.texto h1{
    font-family: montserrat;
}



